[setup]
AppTitle      =  ΉΒµ¨ΣΆΠΫ2(MDK2)ΝκΥϋΣ²ΕΜ°ζ    
Ename         =  mdk2             
AppName       = mdk2Main.exe
SoftId        =  412
StarEndPath   =   
RunManner     =0 
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2013-7-22 ΙΟΞη 09:16:39 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
